{% extends "layout.html" %}
{% load static %}
{% block body %}

<div class="preloader-mask">
    <!--<div class="preloader"></div>-->
    <img class="preloader-img" src="{% static "assets/img/preloader.gif" %}" />
</div>

<section id="hero" class="hero-section bg109 bg-cover window-height light-text overlay" style="background-image: url('{% static "assets/img/backgrounds/bg109.jpg" %}');">
    <ul class="socials-nav">
        <li class="socials-nav-item"><a href="https://www.facebook.com/groups/natcoserbia/" target="_blank"><span class="fa fa-facebook"></span></a></li>
    </ul>
    <div class="heading-block centered-block align-center">
        <div class="container">
            <h5 class="heading-alt" style="margin-bottom: 8px;"><span class="fa fa-calendar-o base-clr-txt"></span>March 22nd - 26th <span class="fa fa-map-marker base-clr-txt" style="margin-left: 14px;"></span>Hotel Junior, Kopaonik</h5>

            {# Countdown start #}
            <div class="row counters-wrapper countdown">
                <div class="col-sm-3">
                    <div class="counter-block counter-block-no-border counter-block-white has-separator">
                        <div class="counter-box">
                            <div class="counter-content">
                                <span class="count">{dnn}</span>

                                <p class="title">days</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3">
                    <div class="counter-block counter-block-no-border counter-block-white has-separator">
                        <div class="counter-box">
                            <div class="counter-content">
                                <span class="count">{hnn}</span>

                                <p class="title">hours</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3">
                    <div class="counter-block counter-block-no-border counter-block-white has-separator">
                        <div class="counter-box">
                            <div class="counter-content">
                                <span class="count">{mnn}</span>

                                <p class="title">minutes</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-3">
                    <div class="counter-block counter-block-no-border counter-block-white">
                        <div class="counter-box">
                            <div class="counter-content">
                                <span class="count">{snn}</span>

                                <p class="title">seconds</p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>

            <h3 class="thin base-font"><strong>NatCo 109th</strong></h3>
            <h6 class="thin base-font"><i>Make it or break it</i></h6>

            {# countdown end #}

        </div>
    </div>
</section>

<header class="header header-color">
    <div class="header-wrapper">
        <div class="container">
            <div class="col-sm-2 col-xs-12 navigation-header">
                <a href="#" class="logo">
                    <img src="{% static "assets/img/natco_logo_flat.png" %}" alt="NatCo" width="119" height="119">
                </a>
                <button class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navigation" aria-expanded="false" aria-controls="navigation">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
            </div>

            <div class="col-sm-10 col-xs-12 navigation-container">
                <div id="navigation" class="navbar-collapse collapse">
                    <ul class="navigation-list pull-left light-text">
                        <li class="navigation-item"><a href="#about" class="navigation-link">About NatCo</a></li>
                        <li class="navigation-item"><a href="#faci-team" class="navigation-link">FACI team</a></li>
                        <li class="navigation-item"><a href="#conf-team" class="navigation-link">Conf team</a></li>
                        {% comment %}
                        <li class="navigation-item"><a href="#gallery" class="navigation-link">Gallery</a></li>
                        <li class="navigation-item"><a href="#sponsors" class="navigation-link">Sponsors</a></li>
                        <li class="navigation-item"><a href="#contacts" class="navigation-link">Contacts</a>
                        {% endcomment %}
                    </ul>

                    <a href="#" class="pull-right buy-btn">APPLY NOW</a>
                </div>
            </div>
        </div>
    </div>
</header>

<section id="about" class="section align-center">
    <div class="container">
        <span class="icon section-icon icon-multimedia-12"></span>
        <h3>Still thinking whether you should apply?</h3>
        <p class="text-alt">Keep scrolling, you'll see it's worth it before you know it ;)</p>
        <br />
        <br />

        <div class="tabs-wrapper tabs-horizontal">
            <ul class="nav nav-tabs">
                <li class="active"><a href="#hr_tab1" data-toggle="tab">
                    <h6 class="heading-alt"><span class="fa fa-code"></span>About NatCo</h6>
                </a></li>
                <li><a href="#hr_tab2" data-toggle="tab">
                    <h6 class="heading-alt"><span class="fa fa-rocket"></span>Venue info</h6>
                </a></li>
            </ul>

            <div class="tab-content">
                <div id="hr_tab1" class="tab-pane fade active in">
                    <div class="col-sm-7 img-column">
                        <img src="{% static "assets/img/ic.jpg" %}" alt="" class="img-responsive" />
                    </div>
                    <div class="col-sm-5 align-left">
                        <h6>109th National Conference</h6>
                        <p>After many years, LC Nis has the honor to organize the National Conference of AIESEC in Serbia, NatCo 109th. In these 5 amazing days, you are going to learn, make new friendships, discover yourself and get an energy you haven’t experienced before. Each day brings many new stories, new knowledge, new perspective, and new people.</p>
                        <p>FACI team is working hard to deliver you the best conference ever and to give you a motivation boost that will last for a long time. There will be 4 tracks for the most structured conference experience ever! Powerful sessions, trainings and workshops will be places where your incredible AIESEC experience is going to happen!</p>
                        <p>And if you’re an alumni or a party delegate, you can expect a great time and unforgettable moments at NatCo!</p>
                    </div>
                </div>

                <div id="hr_tab2" class="tab-pane fade">
                    <div class="col-sm-5 align-left">
                        <h6>Hotel Junior, Kopaonik</h6>
                        <p>After four years, Junior meets NatCo once again! 1/2, 1/3 and 1/4 rooms are available. Consult with your VP TM about rooming.</p>
                        <p>Click on the picture to visit venue's website!</p>
                    </div>
                    <div class="col-sm-7 img-column">
                        <a href="http://www.juniorhotel.rs/" target="_blank"><img src="http://www.juniorhotel.rs/wp-content/uploads/2015/04/Winter04.jpg"alt="" class="img-responsive" /></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="counters" class="section align-center overlay bg-cover bg5 light-text">
    <div class="container">

        <div class="row counters-wrapper">
            <div class="col-sm-3">
                <div class="counter-block counter-block-no-border">
                    <div class="counter-box">
                        <div class="counter-content">
                            <span class="count" data-from="0" data-to="15">0</span>

                            <p class="title">FACIs</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-3">
                <div class="counter-block counter-block-no-border">
                    <div class="counter-box">
                        <div class="counter-content">
                            <span class="count" data-from="0" data-to="5">0</span>

                            <p class="title">days</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-3">
                <div class="counter-block counter-block-no-border">
                    <div class="counter-box">
                        <div class="counter-content">
                            <span class="count" data-from="0" data-to="25">0</span>

                            <p class="title">workshops</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-sm-3">
                <div class="counter-block counter-block-no-border">
                    <div class="counter-box">
                        <div class="counter-content">
                            <span class="count" data-from="0" data-to="9">0</span>

                            <p class="title">companies</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>

<section id="faci-team" class="section align-center">
    <div class="container">
        <span class="icon section-icon icon-faces-users-04"></span>
        <h3>FACIs</h3>
        <p class="text-alt">Meet the ever wonderful <span class="highlight">FACI team</span>! These MC VPs will be responsible for our tracks.</p>
        <br />
        <br />

        <div class="col-sm-3">
            <div class="speaker">
                <div class="photo-wrapper rounded"><img src="{% static "assets/img/bitmoji/borikic.png" %}" alt="John Doe" class="img-responsive"></div>
                <h3 class="name">Teodora Borikić</h3>
                <p class="text-alt"><small> NLDS Track <br> MC VP CXPy </small></p>
                <p class="about">
                    "I am extremely excited to see new members of AIESEC at one place at the same time! You, as future leaders of AIESEC, will have a chance to see what AIESEC is really doing, how you can develop yourself and really live your experience to the fullest! We are preparing a lot of things for you, so do not hesitate to apply, cause you don't want to miss this for sure!"
                </p>
                <ul class="speaker-socials">
                    <li><a href="https://www.facebook.com/teodora.borikic" target="_blank"><span class="fa fa-facebook"></span></a></li>
                </ul>
            </div>
        </div>

        <div class="col-sm-3">
            <div class="speaker">
                <div class="photo-wrapper rounded"><img src="{% static "assets/img/bitmoji/jovancevic.png" %}" alt="John Doe" class="img-responsive"></div>
                <h3 class="name">Teodora Jovančević</h3>
                <p class="text-alt"><small> TMP Track <br> MC VP TM </small></p>
                <p class="about">
                    "For a team member, most important thing on this NatCo is to fulfill his knowledge regarding his functional area and the organization as a whole. Of great importance is also developing needed skills for more productive and effective work not only individually, but also as a part of a team. In moments of insecurity and challenges, wise use of knowledge in diverse ways is the key to success and that is the goal of TM track, which is something you definitely don't want to miss!"
                </p>
                <ul class="speaker-socials">
                    <li><a href="https://www.facebook.com/teodora.jovancevic" target="_blank"><span class="fa fa-facebook"></span></a></li>
                </ul>
            </div>
        </div>

        <div class="col-sm-3">
            <div class="speaker">
                <div class="photo-wrapper rounded"><img src="{% static "assets/img/bitmoji/boris.png" %}" alt="John Doe" class="img-responsive"></div>
                <h3 class="name">Boris Holjevac</h3>
                <p class="text-alt"><small> TLP Track <br> MC VP Marketing </small></p>
                <p class="about">
                    "If you want to connect to the organization, discover yourself and learn how to manage your team to achieve the best summer peak ever apply for NatCo TL track."
                </p>
                <ul class="speaker-socials">
                    <li><a href="https://www.facebook.com/boris.holjevac" target="_blank"><span class="fa fa-facebook"></span></a></li>
                </ul>
            </div>
        </div>

        <div class="col-sm-3">
            <div class="speaker">
                <div class="photo-wrapper rounded"><img src="{% static "assets/img/bitmoji/vojo.png" %}" alt="John Doe" class="img-responsive"></div>
                <h3 class="name">Vojo Tomić</h3>
                <p class="text-alt"><small> EB Track <br> MC VP Organizational Development </small></p>
                <p class="about">
                    "As a team that leads a whole LC, you will have a chance to develop your personal and professional skills so you can lead your people in the best possible way during the upcoming summer. All that with one goal: to become the best version of yourself. We will make sure you get the best knowledge and skills, so this NatCo can be a beginning of one unforgettable journey that you will remember."
                </p>
                <ul class="speaker-socials">
                    <li><a href="https://www.facebook.com/vojotomic" target="_blank"><span class="fa fa-facebook"></span></a></li>
                </ul>
            </div>
        </div>

    </div>
</section>

<section id="conf-team" class="section align-center" style="padding-top: 25px;">
    <div class="container">
        <h5 class="heading-alt">Conference Team</h5>
        <div class="row">
            
            <div class="col-sm-4">
                <div class="testimonial">
                    <article class="text-box">
                        Dear AIESECers,
                        <br>
                        I am incredibly excited to be bringing you the best national conference in AIESEC Serbia! We have been working very hard to make sure that NatCo 109th is the most engaging, inspiring and exciting conference for all of you - EBs, TMs, TLs, newbies and internationals.National conference is where it all begins, where you have the chance to connect with AIESEC, to understand why we put so much into this organization, how we get so much out of it, and our place and role within AIESEC in Serbia. Our conference topic is Showtime, which means that it is our time to shine in the future period. We want to develop potential of AIESEC in Serbia and to get ready for fulfilling our goals. Conferences are one of the most important parts of AIESEC experience and one of the most important parts of the AIESEC network. Being part of this conference will be a challenging, exciting, inspiring, intense experience for you and don't miss your chance to participate in this movementwithin our entity. Serbian NatCo has been a checkpoint of my AIESEC path, so I challenge you to picture yourself in one year and to see what kind of impact your are bringing to the people around you and to your environment. NatCo 109th could be your checkpoint. We hope that you will join us in this journey.
                    </article>
                    <div class="author-block">
                        <div class="photo-container" style="background-image: url('{% static "assets/img/bitmoji/lejla.png" %}')"></div>

                        <strong class="name">Lejla Muratčauš</strong>
                        <small class="text-alt company">Conference Manager</small>
                    </div>
                </div>
            </div>

            <div class="col-sm-4">
                <div class="testimonial">
                    <article class="text-box">
                        Dear delegates,
                        <br>
                        When I stumbled upon a Meet AIESEC event back in 2014, I had no idea what the next two and a half years of my life will be like – being a part of AIESEC challenged me in more ways than I could ever imagine and proved over and over again that AIESEC gives you the most amazing opportunities to learn and develop yourself. This is why I am so honored to be the one inviting you to join me and my amazing LC Niš to the 109th National Conference of AIESEC in Serbia! NatCo represents an excellent opportunity to understand, or remember what AIESEC is really about, to live the AIESEC values and to meet so many other people that share the same values. The OC team is working hard to make this the most amazing five days of this year. NatCo is not just any conference – it’s an unbelievable experience everyone remembers for years – so don’t miss your chance to be a part of it! I am inviting you to learn what leadership is really about – come to NatCo 109th and give your unique contribution to this amazing conference!
                    </article>
                    <div class="author-block">
                        <div class="photo-container" style="background-image: url('{% static "assets/img/bitmoji/marija.png" %}')"></div>

                        <strong class="name">Marija Stojanović</strong>
                        <small class="text-alt company">Organizational Committee President</small>
                    </div>
                </div>
            </div>


            <div class="col-sm-4">
                <div class="testimonial">
                    <article class="text-box">

                        Hey AIESEC!
                        <br>
                        It is my pleasure to say few sentences about the upcoming NatCo. Ever since I joined AIESEC, I was amazed with the energy that NatCo brings. My first NatCo was back in April 2013, in the same venue where it's going to be now in March! I can still remember the shock that I had when I saw so many people, so many companies and above all so much energy. 
                        Now, after 4 years being in AIESEC and 8 NatCo's, I can promise to you (it's not a catchphrase) that this 109th NatCo will be, in one word: SHOWTIME!
                        You will have a chance to learn many new things and meet a lot of people, and above all feel that incredible NatCo energy.
                        When I say Showtime, I really mean it. Your MC team is working hard every single day to make this NatCo 109th the best and truly incredible SHOW that all of you will be part of. 
                        <br>
                        So I want to call you all, to join us in making this SHOW together,    I can't wait to see you all there!

                    </article>
                    <div class="author-block">
                        <div class="photo-container" style="background-image: url('{% static "assets/img/bitmoji/crni.png" %}')"></div>

                        <strong class="name">Miloš Crnobrnja</strong>
                        <small class="text-alt company">Agenda Manager</small>
                    </div>
                </div>
            </div>

        </div>
    </div>
</section>

<section id="register" class="section overlay overlay-clr bg-cover bg4 light-text align-center">
    <div class="container">
        <h2>Apply for NatCo now!</h2>
        <br />
        <br />

        <a href="#" class="btn btn-lg btn-outline">Apply</a>
    </div>
</section>

{% comment %}
<section id="gallery" class="section align-center">
    <div class="container">
        <span class="icon section-icon icon-badges-votes-01"></span>
        <h3>Previous events</h3>
        <p class="text-alt">see what we did <span class="highlight">lately</span></p>
        <br/>

        <div class="gallery masonry">
            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-1">
                    <img src="{% static "assets/img/gallery/gallery1-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-1">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 1</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery1.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>

            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-2">
                    <img src="{% static "assets/img/gallery/gallery2-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-2">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 2</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery2.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>
            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-3">
                    <img src="{% static "assets/img/gallery/gallery3-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-3">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 3</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery3.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>

            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-4">
                    <img src="{% static "assets/img/gallery/gallery4-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-4">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 4</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery4.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>
            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-5">
                    <img src="{% static "assets/img/gallery/gallery5-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-5">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 5</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery5.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>

            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-6">
                    <img src="{% static "assets/img/gallery/gallery6-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-6">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 6</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery6.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>
            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-7">
                    <img src="{% static "assets/img/gallery/gallery7-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-7">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 7</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery7.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>

            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-8">
                    <img src="{% static "assets/img/gallery/gallery8-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-8">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 8</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery8.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>

            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-9">
                    <img src="{% static "assets/img/gallery/gallery9-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-9">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 9</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery9.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>
            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-10">
                    <img src="{% static "assets/img/gallery/gallery10-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-10">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 10</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery10.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>

            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-11">
                    <img src="{% static "assets/img/gallery/gallery11-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-11">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 11</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery11.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>

            <span class="masonry-item">
                <a href="#" class="gallery-thumb-link" data-modal-link="gallery-12">
                    <img src="{% static "assets/img/gallery/gallery12-thumb.jpg" %}" alt="">
                </a>

                <div class="modal-window" data-modal="gallery-12">
                    <div class="modal-box medium animated" data-animation="zoomIn" data-duration="700">
                        <span class="close-btn icon icon-office-52"></span>

                        <h5 class="heading-alt">Gallery image 12</h5>
                        <br/>

                        <img src="{% static "assets/img/gallery/gallery12.jpg" %}" class="full-width-img" alt="gallery1">
                    </div>
                </div>
            </span>
        </div>

    </div>
</section>
{% endcomment %}

{% comment %}
<section id="sponsors" class="section align-center">
    <div class="container">
        <span class="icon section-icon icon-documents-bookmarks-12"></span>
        <h3>General sponsors</h3>
        <p class="text-alt">companies that <span class="highlight">support</span> us</p>
        <br/>
        <br/>

        <div class="sponsors">
            <div class="sponsor big"><img src="{% static "assets/img/sponsors/sponsor-big-1.png" %}" alt=""></div>
            <div class="sponsor big"><img src="{% static "assets/img/sponsors/sponsor-big-2.png" %}" alt=""></div>
            <div class="sponsor big"><img src="{% static "assets/img/sponsors/sponsor-big-3.png" %}" alt=""></div>
            <div class="sponsor big"><img src="{% static "assets/img/sponsors/sponsor-big-4.png" %}" alt=""></div>
        </div>

        <div class="sponsors">
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor1.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor2.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor3.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor4.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor5.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor6.png" %}" alt=""></div>
        </div>
        <div class="sponsors">
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor9.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor10.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor1.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor2.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor3.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor4.png" %}" alt=""></div>
        </div>
        <div class="sponsors">
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor5.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor6.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor7.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor3.png" %}" alt=""></div>
        </div>

        <div class="sponsors">
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor2.png" %}" alt=""></div>
            <div class="sponsor inline"><img src="{% static "assets/img/sponsors/sponsor1.png" %}" alt=""></div>
        </div>

    </div>
</section>
{% endcomment %}


<section id="contacts">
    <div class="contacts-wrapper">
        <div id="contacts-map" class="map" data-settings="{% static "map-settings.json" %}" style="height:560px;"></div>

        <div class="container contacts-on-map-container">
            <div class="contacts-on-map">
                <h3>Location</h3>

                <ul class="list">
                    <li><i class="fa fa-map-marker"></i>Hotel Junior, Kopaonik</li>
                    <li><i class="fa fa-clock-o"></i>March 22nd - 26th</li>
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="footer">
    <div class="container">

        <div class="col-md-4 col-md-offset-4">
            <div class="widget about-widget align-center">
                <img src="{% static "assets/img/autograph-143x105.png" %}" alt="autograph">
            </div>
        </div>

    </div>

    <div class="footer-base">
        <div class="container">

            <div class="col-md-offset-6 align-right">
                <ul class="socials-nav align-right">
                    <li class="socials-nav-item"><a href="https://www.facebook.com/groups/natcoserbia/" target="_blank"><span class="fa fa-facebook"></span></a></li>
                </ul>

                <p class="text-alt"><small>All Rights Reserved © 2017</small></p>
            </div>

        </div>
    </div>
</section>


<div class="modal-window" data-modal="0" style="background-color: rgba(2, 2, 2, 0.85);">
    <div class="modal-box iframe-box iframe-video">
        <span class="close-btn icon icon-office-52"></span>

        <iframe src="https://www.youtube.com/embed/goH-Pv1w6xo?rel=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>
    </div>
</div>

{% endblock body %}
